httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joshua Slive" <jos...@slive.ca>
Subject Re: [users@httpd] Apache upgrade problem
Date Wed, 16 Aug 2006 15:48:08 GMT
On 8/15/06, Shawn Beard <SBeard@ifmc.sdps.org> wrote:
> We upgraded a server from 2.0.49 to 2.0.58.  It seemed to go fine.
> However after a short while it locks up.  In the error log I get this:
>
> piped log program '/usr/local/apache2/bin/rotatelogs
> /usr/local/apache2/logs/qnettech-test-access.log 86400' failed
> unexpectedly
> ld.so.1: rotatelogs: fatal: libgcc_s.so.1: open failed: No such file or
> directory
>
> I checked the envars file which looks like this:
>
> LD_LIBRARY_PATH="/usr/local/apache2/lib:/usr/local/lib:$LD_LIBRARY_PATH"
> export LD_LIBRARY_PATH
>
> Any Ideas?  Thank you.

You asked the same question a couple days ago and got detailed
instruction on how to find the correct path to add to LD_LIBRARY_PATH.
 Did you have a problem with those instructions?

Your base problem is that gcc is not installed correctly on your
system.  Its libraries should be in the system-wide LD_LIBRARY_PATH.

Joshua.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message